Subject: Patty Gordon and John McPhedran

From: [email-masked] (Alexander M McPhedran)
Date: Mon, 2 Dec 1996 09:52:26 PST

Dear Margaret and Jochen,
	We are very happy that Patty Gordon and John McPhedran are going
to be married in the fall of 1996 (as far as planning has gone yet.) It
is wonderful news to us. They have been friends since 1989 so each knows
the other well, and we think we know them also. We don't know anything
else about plans yet. They haven't formulated any yet. The good news
came on Thanksgiving day.
	Patty teaches middle school social studies at Maranacook school -
and is staying with us in Readfield - and John is in the second of his
two year graduate program at the University of Vermont, the Field
Naturalist program. He will finish that in the summer. 
	More later.		Love, Alex

Dear Alex and Winnie,

     Thank you for your letter. Margaret read it over
my shoulder.  She made a series of wonderfully wise and
witty comments, which however, she must report to you
herself. 

     I am happy for you that John's engagement pleases
you; please give them our best wishes.

     Outside on the fence a squirrel, one of those that
with the help of a carpenter we banished from our attic,
is chewing on a nut. It does not seem to take our
exclusionary policy personally.

     Finally, after some anguish, the kitchen ceiling is
back in place. The old plaster had crumbled so badly
that I was not at all confident that my patches would hold;
but so far, at least, I seem to have gotten away with
my improvisations.

     The next job will be in the front hall, where a PVC
coupling has developed a very slow leak, sufficient to stain
the ceiling but not (yet) bad enough to drip on the carpet
below.

     I will continue, from time to time, gently to remind
Margaret, that there are four e-mail messages from you
that are waiting for her replies.

     Love, Jochen (and Margaret)